Bug 251634 - cannot mass change assigned person
cannot mass change assigned person
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
devel
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-10 03:41 EDT by Stepan Kasal
Modified: 2013-06-23 22:50 EDT (History)
0 users

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-26 16:11:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Stepan Kasal 2007-08-10 03:41:17 EDT
I used the feature "Change Several Bugs at Once":
- pressed "Check All"
- near the bottom I selected "Reassign bugs to skasal@redhat.com"
- and pressed "Save Changes"

Bugzilla answered with a red message:
 Um, you apparently did not change anything on the selected bugs.

I had to work around this: add a short comment.

(If it is intentions to force user to add a comment, then the message is not
very descriptive. But I do not think a comment should be required when
maintainer changes.)
Comment 1 David Lawrence 2007-09-26 16:11:44 EDT
This should be fixed with the latest update as of today. Please reopen this bug
if still failing.

Dave

Note You need to log in before you can comment on or make changes to this bug.